<form method="post" action="{{ path('app_estancia_minima_delete', {'id': estancia_minima.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ estancia_minima.id) }}">
    <button class="btn">Delete</button>
</form>
